@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}
html {
    overflow-x: hidden;
}
body {
    overflow-x: hidden !important;
    font-family: 'Poppins', sans-serif;
    /* background-image: radial-gradient(ellipse farthest-corner at 45px 45px, rgb(42, 42, 172) 100%, rgb(33, 33, 152) 100%, rgb(12, 12, 109) 100%, rgb(3, 3, 46) 100% ); */
    background: #03032E;
    background-image: url(../../assets/images/gradient.png);
    background-position: 500px 0;
    background-repeat: no-repeat;
    z-index: 99999;
}

body::before {
    content: "";
}
/* .big-container {
    max-width: 1280px !important;
} */

.menu-Bar {
    width: 35px;
    height: 25px;
    cursor: pointer;
    z-index: 99999999;
    margin-left: auto;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    display: none;
}

.menu-Bar span {
    display: block;
    height: 4px;
    width: 100%;
    background: #fff;
    position: absolute;
    transition: .6s all;
    border-radius: 100px;
}

.menu-Bar span:nth-child(1) {
    top: 0;
}

.menu-Bar span:nth-child(2) {
    top: 11px;
    transform-origin: left;
}

.menu-Bar span:nth-child(3) {
    bottom: 0;
}

.menu-Bar.open span {
    background: black;
}

.menu-Bar.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 12px;
    transform-origin: right-center;
}

.menu-Bar.open span:nth-child(2) {
    width: 0;
    opacity: 0;
}

.menu-Bar.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 12px;
    transform-origin: right-center;
}

.container {
    margin: 0 auto;
    max-width: 1170px;
}

.row {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-dropdown {
	position: absolute;
	display: none;
	z-index: 1;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
	padding: 5px 10px;
	background-color: var(--white);
	border-radius: 5px;
    top: 25px;
	width: max-content;
}
.nav-dropdown li {
	padding: 8px 0;
}
.nav-dropdown li a {
    font-size: 16px;
}

/* Particle Js */
canvas.particles-js-canvas-el {
    position: fixed;
    top: 0;
    width: 100%;
    /* z-index: -1; */
    width: 100%;
    height: 100%;
}



.logo-box img {
    width: 70%;
}

.nav-menu {
    display: flex;
    list-style: none;
    gap: 1rem;
    justify-content: flex-end;
    flex-direction: row;
}

.fa-user {
    color: #FCC201;
}

.fa-magnifying-glass {
    color: #FCC201;
}

.fa-cart-shopping {
    color: #FCC201;
}

.fa-dollar-sign {
    color: #FCC201;
}

.fa-credit-card {
    font-size: 20px;
    color: #FCC201;
}

.nav-menu a {
    font-size: 14px;
    text-decoration: none;
    color: white;
}

.primary-heading {
    font-size: 55px;
    font-weight: 800;
    line-height: 1;
    color: white;
}

.secondary-heading {
    font-size: 35px;
    font-weight: 700;
    line-height: 1;
    color: white;
}

.tertiary-heading {
    font-size: 25px;
    font-weight: 500;
    line-height: 1;
    color: white;
}

.sub-heading {
    font-size: 19px;
    font-weight: 500;
    line-height: 1;
    color: white;
}

.text-description {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    color: white;
}

.btn {
    margin-top: 20px;
    display: inline-block;
    padding: 15px 45px;
    background: linear-gradient(to right, rgb(219, 165, 20, 100%), rgb(252, 194, 1, 100%));
    color: white;
    text-decoration: none;
    border-radius: 9px;
    text-align: center;
    z-index: 99;
    position: relative;
    animation: shadow-pulse 2s infinite;
}

.pulse {
    animation: pulse-animation infinite;
    animation-duration: 3s;
    animation-delay: 2s;
}

@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0px rgb(252, 194, 1, 0.8);
    }

    100% {
        box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
    }
}


li.nav-items {
    z-index: 1;
}

.text-center {
    text-align: center;
}

.financial-options .row {
    column-gap: 1rem;
}

.financial-option-image-box {
    overflow: hidden;
    z-index: 1;
}

.financial-option-box {
    display: flex;
    flex-direction: column;
    cursor: pointer;
}

.financial-option-box img {
    display: inherit;
    transition: .5s !important;
}

.financial-option-box:hover img {
    transform: scale(1.1);
}

.financial-option-box img {
    width: 100%;
}

.financial-option-box-info {
    background: linear-gradient(to right, rgb(219, 165, 20, 100%), rgb(252, 194, 1, 100%));
    padding: 1rem;
}

.financial-option-box-info h6 {
    color: #090909;
}

.access-links {
    position: relative;
    text-decoration: none;
    color: white;
}

.access-links::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(/assets/images/Icon\ awesome-long-arrow-alt-right.png) no-repeat;
    top: 0.6rem;
    margin-left: 0.5rem;
}

.flex-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 2rem;
}

/* 01 - Hero Section */

.hero-section {
    position: relative;
}

/*
.hero-section::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(/assets/images/gradient.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
} */

/* .hero-section .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
} */

.hero-info-box {
    padding-right: 1rem;
}

.hero-image-box img {
    width: 100%;
    position: relative;
    z-index: 3;
    /* top: -60px; */
}

.hero-image-box {
    position: relative;
}


/* 01 - Hero Section Ends */

/* 02 - About Section */

.about-section .row {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    align-items: unset;
}

.about-section .row {
    padding: 8rem 2rem 2rem;
}



.about-info-box {
    padding: 0.8rem;
}

.about-us-info-title {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.section-sticky {
    padding: 0 2rem;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 999999;
}

.section-sticky .rowo {
    position: fixed;
    bottom: 0;
    left: 1rem;
    /* display: flex;
    justify-content: space-between;
    align-items: flex-end; */
    z-index: 3;
}


/* 02 - About Section Ends */

.list-description {
    color: #fff;
    padding-left: 3rem;
    padding-top: 0.5rem;
    font-size: 15px;
}



/* 03 - Section How it Works */



.howItWorks-option-box {
    border: 2px solid #707070;
    border-radius: 30px;
    padding: 1rem;
    transition: 0.7s;
}

.howItWorks-option-box:hover {
    background: white;
}

.howItWorks-option-box:hover .works-img {
    filter: brightness(1) invert(0);
}

.howItWorks-option-box:hover .number {
    background: #0C0C6D;
    color: white;
}

.howItWorks-option-box:hover .sub-heading {
    color: #0C0C6D;
}

.howItWorks-option-box:hover .text-description {
    color: #0C0C6D;
}

.works-img {
    filter: brightness(0) invert(1);
    transition: 0.6s;
}

.howItWorks-option-box .number {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: black;
    font-weight: 700;
    font-size: 25px;
    background: linear-gradient(to right, rgb(219, 165, 20, 100%), rgb(252, 194, 1, 100%));
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.6s;
}

.howItWorks-option-box .sub-heading {
    transition: 0.6s;
}

.howItWorks-option-box .text-description {
    transition: 0.6s;
}

.howItWorks-option-info {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}



/* 03 - Section How it Works Ends */

.section-whatWeDo {
    /* overflow: hidden; */
    padding: 2rem 0;
}

.section-merge {
    background-size: cover;
    background-position: center;
    margin: -145px 0;
    padding: 150px 0;
}

.futureEntrepreneurs-image-box {
    position: relative;
}

.futureEntrepreneurs-info-box h4 {
    padding-bottom: 1rem;
}

/* .futureEntrepreneurs-image-box:hover {
    transform: translateY(10px);
} */

.futureEntrepreneurs-image-box {
    color: white;
    text-align: center;
}

.futureEntrepreneurs-image-box h2 {
    line-height: 1;
    padding-top: 140px;
    padding-right: 20px;
    font-size: 30px;
    text-transform: uppercase;
}

.futureEntrepreneurs-image-box img {
    width: 70% !important;
}

.hand {
    position: absolute;
    top: 300px;
    left: -70px;
    transition: 0.6s;
}

.futureEntrepreneurs-image-box:hover .hand {
    top: 250px;
    left: -50px;
}

.hand-hover {
    width: 200px;
    height: 200px;
    object-fit: contain;
    opacity: 0;
    position: absolute;
    top: 170px;
    left: 80px;
    transition: 0.5s;
}

.futureEntrepreneurs-image-box:hover .hand-hover {
    opacity: 0.8;
}

/* .section-merge::before {
    content: '';
    color: white;
    width: 25%;
    height: 100%;
    background: url(/assets/images/Hand.png) no-repeat;
    position: absolute;
    top: 67%;
    left: 15%;
    transition: 0.6s;
}

.section-merge:hover::before {
    transform: translateY(10px);
}


.section-merge::after {
    content: '';
    opacity: 0;
    width: 12%;
    height: 100%;
    background: url(/assets/hand-hover.png) no-repeat;
    position: absolute;
    top: 61%;
    left: 27%;
    transition: 0.6s;
    z-index: -2;
}

.section-merge:hover::after {
    opacity: 1;
} */


.futureEntrepreneurs-image-box img {
    width: 100%;
}

.section-futureEntrepreneurs {
    margin-top: 5rem;
    padding: 12rem;
    margin-bottom: 5rem;
}

.section-futureEntrepreneurs .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: unset;
}

.section-createNFT {
    padding-top: 100px;
}

.nft-boxes {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.nft-boxes::after {
    content: '';
    height: 20%;
    width: 100%;
    background: url(../images/nft-link.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    top: 10%;
    left: 55%;
}
.nft-boxes-after::after {
    content: "";
    display: none;
}
.nft-box-image {
    position: relative;
}
.nft-box-image img {
    width: 100px;
    padding-bottom: 2rem;
    height: 130px;
    width: 100px;
    object-fit: contain;
}

.nft-box-info {
    /* border: 2px solid #707070; */
    border-radius: 20px;
    /* width: 100%; */
    /* height: 76%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.section-reviews {
    padding-top: 100px;
    overflow: hidden;
}

.reviews {
    display: flex;
    column-gap: 1rem;
}

.review-row {
    margin: 5rem 0;
}

.review-box {
    border: 2px solid #979797;
    border-radius: 58px;
    padding: 50px;
}

.fa-star {
    color: goldenrod;
}

.review-title-info-box {
    display: flex;
    gap: 1rem;
}

.review-description {
    padding-top: 2rem;
}

.slick-track {
    display: flex;
    gap: 1rem;
    margin-right: 200px;
}

.section-subscribe {
    padding-top: 100px;
    padding-bottom: 50px;
}

.section-subscribe .bg-purple {
    background: rgba(111, 46, 226, 0.1);
    padding: 5rem;
    border-radius: 30px;
}

.text-purple {
    color: #9666E5;
}

footer {
    padding: 5rem 0;
}


.footer-menu {
    list-style: none;
}

.footer-menu a {
    text-decoration: none;
    color: white;
    padding-left: 1.2rem;
}

.footer-menu li {
    position: relative;
    top: 1rem;
    margin: 0.5rem 0;
    /* padding: 0.2rem; */
}

.footer-menu li::before {
    content: '\f061';
    font-family: 'FontAwesome';
    display: inline-block;
    color: white;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.mt-1 {
    margin-top: 1rem;
}

.p-2 {
    padding: 2rem;
}

.text-white {
    color: white;
    font-size: 15px;
}

.end-footer .row {
    margin: 0;
}

.ending-menu {
    display: flex;
    list-style: none;
    padding: 2rem 0;
    position: relative;
    z-index: 999;
}

.ending-menu li {
    padding: 0 0.5rem;
}

.ending-menu li a {
    font-size: 15px;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.5);
}

.ending-menu li a:hover {
    color: white;
}

.section-ourCompany {
    margin-top: 4rem;
}

.btn-hope {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    width: 20%;
    padding: 15px 45px;
    background: white;
    color: #FCC201;
    text-decoration: none;
    border-radius: 9px;
}

.video-box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.logoArea {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.play {
    position: absolute;

}

.video {
    margin-top: 2rem;
    border-radius: 35px;
}

.section-whyUs {
    padding-top: 5rem;
}


.whyUs-left-info-box .tertiary-heading {
    margin-bottom: 1rem;
    color: #FCC201;
}


.section-visionValues {
    padding: 5rem 0;
}

.section-visionValues {
    gap: 4rem;
}

.visionValue-info .secondary-heading {
    padding-top: 2rem;
    color: #FCC201;
}

div.visionValue-image>img:nth-child(1) {
    margin: 0px 0;
}

div.visionValue-image>img:nth-child(2) {
    margin-right: 6px;
}

.section-ourShop .text-description {
    padding-top: 2rem;
    margin: 0 auto;
    width: 75%;
}

.shoe-gallery {
    margin-top: 3rem;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-content: center;
    gap: 1rem;
}

.shoe-gallery-box {
    background: #11113B;
    padding: 2rem;
    display: flex;
    flex-direction: column;
    border-radius: 15px;
}

.btn-cart {
    margin: 0 auto;
    margin-top: 30px;
    width: 100%;
    padding: 15px 45px;
    background: #FCC201;
    color: #000;
    text-decoration: none;
    border-radius: 9px;
}

.show-gallery-info {

    display: flex;
    flex-direction: column;
    gap: 1rem;
    text-align: center;
}

.show-gallery-info h6 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 1rem;
    color: white;
}

.pagination {
    margin-top: 3rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.pagination a {
    background-color: #c4c4c4;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.3);
    color: white;
    padding: 8px 16px;
    text-decoration: none;
}

.active-btn {
    background-color: transparent !important;
}

.section-ourShop {
    margin-top: 4rem;
}

.section-opportunity {
    background-image: url(../images/Mask\ Group\ 13.png);
    background-size: cover;
    background-position: center;
    padding: 355px 0;
    margin-top: -115px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}



.opportunity-info {
    width: 100%;
}

.opportunity-image-box {
    position: relative;
    left: -100px;
    top: 10px;
    width: 100%;
    z-index: 9999;
}

.opportunity-image-box img {
    width: 170%;
}

.opportunity-tab-info h3 {
    color: #FCC201;
    font-weight: 600;
}

.section-earn {
    padding-top: 5rem;
}

.section-earn .row {
    align-items: unset;
}

.earn-option-box {
    width: 100%;
    height: 100%;
}

.earn-option-info {
    width: 100%;
    height: 100%;
    border: 1px solid #888;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    padding: 2rem;
    column-gap: 2rem;
}

.earn-option-info img {
    width: 100px;
    height: 100px;
}

.earn-option-info .sub-heading {
    text-align: center;
    padding: 1rem 0;
}

.yellow-text {
    margin-top: 1rem;
    color: #FCC201;
    text-align: center;
}


.section-cashflow {
    padding-left: 20%;
}

.cashflow-info {
    padding-right: 2rem;
}

.cashflow-image-box img {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}


.download span {
    padding-left: 1rem;
    color: white;
}

.download {
    margin-top: 1rem;
    text-decoration: none;
    display: flex;
    justify-content: start;
    align-items: center;
}

/* Style the tab */
.tab {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
}

/* Style the buttons inside the tab */
.tab button {
    color: #717171;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    background: none;
}

/* Change background color of buttons on hover */
.tab button:hover {
    color: #FCC201;
}

/* Create an active/current tablink class */
.tab button.active {
    color: #FCC201;
    font-weight: 600;
}


/* Style the tab content */
.tabcontent {
    display: none;
    color: #717171;
    /* padding: 6px 12px; */
    border-top: none;

}

.tab {
    margin-top: 2rem;
}

.tab-row {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2rem;
    /* gap: 2rem; */
}

.section-bottom-banner {
    padding-top: 5rem;
}

.bottom-banner-info .text-description {
    width: 75%;
}

.tabcontent.active {
    display: block;
}


.bg {
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 50px;
}

.download span {
    color: #fcc201;
}

.section-contact {
    margin-top: 5rem;
}




.head-office-info {
    margin-bottom: 20px;
    padding: 70px 50px 70px 50px;
    border-radius: 10px 10px 10px 10px;
    background: #11113B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.5rem;
    height: 100%;
    /* align-items: center; */
}

.head-office-info .tertiary-heading {
    margin-bottom: 2rem;
}

.form-links {
    text-decoration: none;
    color: white;
}

.opening-hours-info {
    margin-bottom: 30px;
    padding: 60px 50px 60px 50px;
    border-radius: 10px 10px 10px 10px;
    background: #11113B;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.5rem;
    /* align-items: center; */
}

.opening-hours-info .tertiary-heading {
    margin-bottom: 2rem;
}

.form-lane {
    padding: 0.5rem 0;
}

label {
    display: flex;
    flex-direction: column;
    gap: 0.7rem;
}

input {
    width: 100%;
    padding: 1rem;
    border-radius: 8px;
    background: #141445;
    outline: none;
    border: none;
    color: white;
    font-size: 18px;
}

textarea {
    width: 100%;
    border-radius: 6px;
    background: #141445;
    color: white;
    outline: none;
    border: none;
    padding: 0.5rem;
    font-size: 18px;
}

input[type=submit] {
    width: auto;
    /* margin-bottom: 2.5rem; */
}

.form-container {
    margin-bottom: 30px;
    padding: 50px 50px 40px 50px;
    border-radius: 10px 10px 10px 10px;
    background: #11113B;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* gap: 1rem; */
}

.form-container .tertiary-heading {
    margin-bottom: 2rem;
}

.section-map {
    margin-top: 5rem;
}

.section-map .secondary-heading {
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.map-container {
    border: 1rem solid #FCC201;
    border-radius: 16px;
}

iframe {
    border: 0;
    display: inherit;
}

footer .row {
    align-items: unset;
}

.account ul {
    padding: 0;
}

.signUp {
    position: absolute;
    top: 60px;
    right: -40px;
    transition: 0.4s all;
    opacity: 0;
}

.rowo {
    position: relative;
}

.rowo:hover .signUp {
    opacity: 0.8;
    transform: translateY(10px);
}



.product-info {
    padding: 2rem 0;
    padding-left: 3rem;
    border-left: 2px dashed #999;
}

.product-detail {
    background: #11113B;
    padding: 2rem;
    border-radius: 30px;
}

.product-detail .row {
    margin: 0;
}

.product-text {
    margin: 2rem 0;
    color: white;
    background: #141445;
    padding: 1rem;
    border-radius: 16px;
}

.card-getStarted {
    border-radius: 20px;
}

.card-title {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    background: #FCC201;
    padding: 2rem;
}

.card-title .tertiary-heading {
    color: #11113B;
    font-weight: 700;
}

.card-title .sub-heading {
    color: #11113B;
}


.card-body {
    background: #11113B;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.getStarted-pricing {
    padding-bottom: 3rem;
}

.getStarted-pricing .primary-heading {
    color: white;
}

.section-getStarted .secondary-heading {
    line-height: 1.3;
}

.getStarted-pricing .sub-heading {
    color: white;
}

.getStarted-menu {
    text-align: left;
    list-style: none;
    padding: 0 2rem;
}

.getStarted-items {
    position: relative;
    padding-left: 2rem;
    padding-top: 2rem;
    padding-bottom: 1rem;
    color: white;
    border-bottom: 1px solid #2d2d6e;
}

.getStarted-items::before {
    content: '\f058';
    font-family: 'FontAwesome';
    font-size: 20px;
    position: absolute;
    left: 0;
    color: #FCC201;
}

.getStarted-plan-btn .sub-heading {
    margin-top: 2rem;
    padding: 0 2rem;
    font-size: 16px;
    font-weight: 600;
    color: #FCC201;
}

.getStarted-plan-btn .btn {
    color: black;
    transition: 0.4s all;
}

.getStarted-plan-btn .btn:hover {

    transform: scale(1.2);
}

.donation-logos {
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}

.donation-logos {
    margin: 0 auto;
    width: 15%;
    height: auto;
}



sup {
    font-weight: 500;
}

.icon-field {
    position: relative;
    padding-left: 3.5rem;
    color: #757575;
}

.input-icon {
    position: absolute;
    z-index: 999;
    margin-top: 15px;
    margin-left: 20px;
    font-size: 20px;
}

form .row {
    margin: 0;
}


.checkBox-container {
    padding-top: 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.checkBox-container .checkbox {
    width: 20px;
    height: 20px;
    font-size: 30px;
    color: white;
}

.checkbox-price {
    color: #FCC201;
}

.checkBox-container0 {
    display: flex;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    margin: 0;
    background-color: #FCC201;
}

.price-plan-btn {
    width: 100%;
    height: 100%;
}

.price-plan-btn img {
    display: block;
}

.price-plan-btn img:hover {
    border: 2px solid crimson;
}

.section-membership {
    padding-bottom: 2rem;
}

.membership-info {
    width: 100%;
}

.membership-image-box {
    margin-right: -200px;
}

.membership-image-box img {
    width: 170%;
}

.membership-tab-info h3 {
    color: #FCC201;
    font-weight: 600;
}

.section-membership-options .row {
    align-items: unset;
}


.membership-option-box {
    width: 100%;
    height: 100%;
}

.membership-option-info {
    width: 100%;
    height: 100%;
    border: 1px solid #888;
    display: block;
    align-items: center;
    text-align: center;
    border-radius: 30px;
    padding: 2rem;
}

.membership-option-info img {
    width: 100px;
    height: 100px;
}

.membership-option-info .sub-heading {
    text-align: center;
    padding: 1rem 0;
}

.section-renting {
    padding-top: 5rem;
    padding-left: 20%;
}

.renting-info {
    padding-right: 2rem;
}

.renting-image-box img {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.section-membership-bottom-banner {
    margin: 5rem 0 3rem 0;
    padding: 3rem;
    background: #11113B;
}


.section-legacy {
    padding-top: 3rem;
    padding-right: 20%;
}

.legacy-info {
    padding-right: 2rem;
}

.legacy-image-box img {
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.section-logos {
    padding-bottom: 3rem;
}

.logoArea .row {
    margin-top: 0;
}

.head-office-info a {
    position: relative;
    padding-left: 30px;
}

.head-office-info a i {
    position: absolute;
    left: 0;
    top: 0;
    color: #FCC201;
}

input[type="number"] {
    outline: none;
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 100px;
}

::-webkit-calendar-picker-indicator {
    background-color: #FCC201;
    /* padding: 5px; */
    cursor: pointer;
    border-radius: 3px;
    text-align: left;
}

input[type="date"]::-webkit-calendar-picker-indicator {

    position: absolute;
    left: 15px;
}

input::-webkit-datetime-edit-fields-wrapper {
    position: relative;
    /* left: 10%; */
}

input::-webkit-datetime-edit {
    position: relative;
    /* left: 10%; */
}

.quantity_wrap {
    position: relative;
    width: 100px;
    margin: auto;
}

.quantity_wrap input.qty {
    text-align: center;
    /* border: 1px solid #c2c2c2; */
    background-color: transparent;
    padding: 0;
}

html body div .button-myQuantity button {
    position: absolute;
    top: 0;
    bottom: 0;
    border: none;
    background-color: #fcc201;
    border-radius: 0 !important;
    color: #fff !important;
    width: 30px;
    cursor: pointer;
}

button.cart-qty-plus {
    right: 0;
}












.view__cart {
    background-color: #11113B;
    padding: 15px 40px 15px 20px;
    border-radius: 10px;
    position: relative;
}

.view__cart p {
    margin: 0;
}

.view__cart:before {
    content: "#";
    position: absolute;
    right: 15px;
    font-family: fontawesome;
}

.view__cart p span {
    color: #f9bf02;
}

.pro__detailWrap {
    width: 100%;
    background-color: #11113B;
    border-radius: 10px;
    padding: 40px 30px;
}



.addtocart__quantity a.btn {
    margin: 0;
    padding: 10px 30px;
}

.addtocart__quantity {
    display: flex;
    column-gap: 20px;
    align-items: center;
    margin: 30px 0;
}

span.short_desc {
    background-color: #ffffff1c;
    padding: 15px 30px;
    border-radius: 10px;
    display: inline-block;
    margin-top: 10px;
}

.tags__wrap {
    border-top: 1px solid #fff3;
    border-bottom: 1px solid #fff3;
    padding: 30px 20px;
}

.tag {
    display: inline-block;
    background-color: #ffffff1c;
    border-radius: 5px;
    padding: 5px 15px;
    margin-left: 10px;
}

.tag_row {
    margin-bottom: 15px;
}

.tag_row:last-child {
    margin-bottom: 0;
}

span.category {
    position: relative;
    padding-left: 10px;
}

span.category::before {
    content: '';
    width: 3px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #f3ba07;
}

.shopping-cart-content {
    text-align: center;
    background-color: #ffffff2e;
    padding: 40px 0px 40px 0px;
    border-radius: 5px;
    margin-top: 30px;
}

.separator {
    margin-top: 50px;
    border-bottom: 2px dashed #ffffff4f;
}

.cart-sub-total {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 13px 0;
}

.cart-total {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    padding: 13px 0;
}

.btn-checkOut {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 25px;
    border: 1px solid #fcc201;
    color: white;
    text-decoration: none;
    border-radius: 9px;
    text-align: center;
}

.cart-btns {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.cart-btns .btn {
    padding: 10px 25px;
}

.shopping-cart-content .separator {
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    text-align: center;
}

.section-product-detail .row:nth-child(2) {
    align-items: unset;
}

header .row {
    padding-top: 10px;
    margin: 0;
}

.about-image-box {
    width: 100%;
    height: 100%;
}

.image-cart-thumbnail img {
    background: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 15px;
    object-fit: contain;
}

.image-cart-thumbnail {
    position: relative;
}

.image-cart-thumbnail::after {
    content: '#';
    position: absolute;
    top: -20px;
    /* left: 31px; */
    color: crimson;
    right: 10px;
    background: #212529;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    cursor: pointer;
}

span.cart-product-info {
    border-bottom: 2px dashed #fff3;
    /* padding-bottom: 20px; */
    text-align: left;
}

.cart-product-qty {
    margin-right: 40px;
    margin-top: 20px;
}

.tab-product-cart {
    display: flex;
    justify-content: flex-start;
}

.Product-tab-cart .tab {
    justify-content: flex-start;
}

.pro__detailWrap .tertiary-heading {
    border-left: 3px solid #fcc201;
    padding-left: 10px;
}

.cart-product-reviews {
    padding: 35px 30px;
    background: #141445;
    border-radius: 8px;
}

.form__comment {
    margin-top: 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 18px;
}

#comment {
    margin-right: 1rem;
    width: 30px;
}

.cart-review-btn {
    display: flex;
    justify-content: end;
}

.sub-total {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.total {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.total .totals-amount {
    color: #fcc201 !important;
}

.product-name a {
    text-decoration: none;
}

td.product-remove a nutton {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    font-weight: 700;
    background: #fcc201;
}

.f-logo img {
    width: 160px;
}

td.product-price {
    /* padding-left: 10rem; */
}

th.product-price {
    /* padding-left: 10rem; */
}

th.product-quantity {
    /* padding-left: 8rem; */
}

#quantity-amount {
    /* margin-left: 8rem; */
    /* padding: 1rem; */
    width: 20%;
    text-align: center;
}

table {
    caption-side: bottom;
    border-collapse: collapse;
    width: 100%;
}

.product-thumbnail img {
    width: 150px;
}

/* .totals-amount {
    font-size: 30px;
}
.side-cart .cart-sub-total {
    text-align: left;
}
.side-cart .totals-amount {
    text-align: right;
} */
.about-image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}



.light h1,
.light h2,
.light h3,
.light h4,
.light h5,
.light h6,
.light a,
.light p,
.light i,
.light span,
.light li,
.light {
    color: #fff !important;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark p,
.dark i,
.dark span,
.dark,
.black {
    color: #000 !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #fcc201;
}

.nav-menu li a:hover {
    color: white;
}

.nav-menu li a {
    padding: 0 !important;
}

.navbar {
    padding: 0;
}

.video-parent {
    position: relative;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.play-btn button {
    background-color: transparent;
    border: none;
}

.menu-Bar.open span {
    background: #fff;
}

.show-mobile {
    display: none;
}

/* .show-text-mobile {
    display: none;
} */
.our-websites {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 -30px;
}

.our-websites>div {
    padding: 0 30px;
}

.merge-img {
    margin: 0px -100px;
    position: relative;
}

.merge-bg {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: -1;
}

.merge-inner-hover-img {
    position: absolute;
    top: 44%;
    left: 35%;
    opacity: 0;
    transition: all 0.4s;
    z-index: -1;
}

.merge-inner-hover-img img {
    width: 70%;
}

.merge-inner-img {
    position: absolute;
    top: 57%;
    left: 0%;
    transition: all 0.4s;
}

.merge-img:hover .merge-inner-hover-img {
    opacity: 1;
}

.merge-img:hover .merge-inner-img {
    top: 55%;
    left: 2%;
}

button.cart-qty-minus {
    left: 0;
}



@media (max-width: 1440px) {
    .section-opportunity {
        padding: 300px 0;
    }
}

@media (max-width: 1300px) {
    .section-opportunity {
        padding: 200px 0;
    }

}

@media (max-width: 1200px) {
    .menu-Bar {
        display: block;
    }

    .menuWrap {
        position: fixed;
        transform: rotateY(-90deg);
        transform-origin: left;
        left: 0;
        top: 0;
        opacity: 1;
        background: #141445;
        height: 100vh;
        transition: all 0.5s ease;
        z-index: 9999999;
        width: 100%;
        border-radius: 0%;
        overflow: auto;
        padding-top: 110px;
        padding-left: 40px;
        padding-right: 80px;
    }

    .menuWrap.open {
        display: flex;
        transform: rotateY(0);
        border-radius: 0;
        opacity: 1;
        flex-direction: column;
        margin: 0;
    }

    .menuWrap .menu {
        display: block;
    }

    .menuWrap .menu li {
        display: block;
    }

    .container {
        position: relative;
    }

    header .main-header ul.menu>li {
        display: block;
        padding: 0px;
    }

    header .main-header ul.menu>li a:before {
        display: none;
    }

    .menuWrap .menu li a {
        margin-bottom: 10px;
        padding: 0;
        display: block;
        text-align: center;
        margin-bottom: 30px;
        padding-right: 0px;
        margin-right: 0px;
        color: #fff;
        font-size: 30px;
        text-transform: capitalize;
        text-align: left;
        padding-bottom: 30px;
        border-bottom: 1px solid rgb(255 255 255 / 10%);
    }
    .nft-boxes::after {
        display: none;
    }
    .ending-menu {
        display: none;
    }

    .getStarted-menu {
        height: 400px;
        overflow-y: auto;
    }

    span.cart-product-info {
        font-size: 13px;
    }

    .cart-product-qty {
        margin-right: 0;
        margin-top: 20px;
    }

    table.checkout-table .product-subtotal {
        padding: 0 !important;
    }

    .merge-inner-img {
        left: 15%;
    }

    .merge-inner-img img {
        width: 70%;
    }

    .merge-img:hover .merge-inner-img {
        left: 17%;
    }

    .merge-inner-hover-img {
        left: 38%;
    }

}

@media (max-width: 1100px) {


    .rowo {
        width: 20%;
    }

    .signUp {
        top: 20px;
        right: -20px;
        width: 30%;
    }

    section.hero-section .container .row {
        margin: 0;
    }

    .sub-heading {
        font-size: 16px;
    }
}

@media (max-width: 1024px) {
    .hero-section {
        padding-top: 70px;
    }

    .primary-heading {
        font-size: 38px;
    }

    section.about-section .container .row {
        margin: 0px;
        padding: 4rem 0rem;
    }

    .financial-option-box {
        padding: 12px 0;
    }

    .section-whatWeDo {
        padding: 0;
    }

    .section-whatWeDo .container .flex-row {
        padding: 0;
    }

    .howItWorks-option-box {
        margin: 12px 0;
    }

    .section-subscribe .row {
        padding: 3rem;
    }

    .f-logo img {
        width: 70%;
    }

    .logoArea img {
        padding: 15px 15px;
    }

    .logoArea {
        justify-content: center;
    }

    .row {
        margin-top: 30px;
    }

    .section-createNFT {
        padding-top: 0;
    }

    .section-reviews {
        padding-top: 20px;
    }

    .section-subscribe {
        padding: 0px;
        padding-bottom: 20px;
    }

    footer {
        padding: 2rem 0;
    }

    .widget {
        margin: 20px 0;
    }

    .copyright-section {
        text-align: center;
    }

    .btn-cart {
        padding: 10px 0px;
    }

    .section-renting {
        padding: 2rem 1rem 0;
    }

    .section-legacy {
        padding: 0 1rem;
    }

    .membership-image-box {
        margin: 0;
    }

    .cart-btns .btn {
        font-size: 12px;
    }

    .btn-checkOut {
        font-size: 12px;
    }

    .cart-product-qty {
        margin-right: 0;
    }

    .section-cashflow {
        padding: 0 1rem;
    }

    .tab button {
        padding: 0;
        font-size: 15px;
        font-weight: 700;
    }

    .section-opportunity {
        padding: 150px 0 50px;
    }

    .tab {
        flex-wrap: wrap;
        justify-content: center;
    }

    .tab button {
        margin: 7px 15px;
    }

    .tab {
        margin-top: 0;
    }
}

@media (max-width: 1023px) {
    section.section-merge .row {
        flex-direction: column-reverse;
        text-align: center;
    }

    .merge-inner-hover-img {
        left: 37%;
    }

    .merge-img:hover .merge-inner-img {
        left: 19%;
    }

    .merge-inner-img {
        left: 17%;
    }
    .nav-dropdown {
		position: static;
	  }
      .video-parent {
        position: relative;
        margin: 0 10px;
    }
}

@media (max-width: 768px) {
    .primary-heading {
        font-size: 30px;
    }

    .btn {
        margin-top: 10px;
        padding: 10px 30px;
    }

    section.about-section .container .row {
        padding: 2rem 0rem;
    }

    .secondary-heading {
        font-size: 30px;
    }

    .tertiary-heading {
        font-size: 22px;
    }

    .list-description {
        padding-top: 0;
    }

    .flex-row {
        flex-wrap: wrap;
    }

    .play-btn button img {
        width: 50%;
    }

    .section-subscribe .row {
        padding: 2rem 0.3rem;
    }

    .f-logo img {
        width: 20%;
    }

    .rowo {
        width: 25%;
    }

    .signUp {
        right: -10px;
    }

    .btn-hope {
        width: 30%;
    }

    .visionValue-image img {
        width: 100%;
    }

    .section-whyUs {
        padding-top: 2rem;
    }

    .section-visionValues {
        padding: 2rem 0;
    }

    .shoe-gallery-box {
        margin-top: 20px;
    }

    .section-shoes .row {
        margin: 0;
    }

    .section-cashflow {
        padding: 0 1rem;
    }

    .cashflow-image-box img {
        border-radius: 30px;
    }

    .membership-image-box {
        margin: 0;
    }

    .renting-image-box img {
        border-radius: 30px;
    }

    .opportunity-tab-image-box {
        display: flex;
        justify-content: center;
    }

    .section-earn {
        padding-top: 2rem;
    }

    .legacy-image-box img {
        border-radius: 30px;
    }

    .donation-logos {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1rem;
    }

    .donation-logos img {
        width: 25% !important;
    }

    .donation-logos {
        margin: 0 auto;
        width: 50%;
        height: auto;
    }

    .cart-btns .btn {
        padding: 10px 25px;
        margin: 0;
    }

    .btn-checkOut {
        margin-top: 0;
    }

    .section-membership-bottom-banner {
        margin: 3rem 0 3rem 0;
    }

    .section-opportunity {
        background-position: left;
        padding: 150px 0 0px;
    }

    .show-mobile {
        display: block;
    }

    .pro__detailWrap {
        padding: 20px 10px;
        text-align: center;
    }

    .addtocart__quantity {
        justify-content: center;
        margin: 15px 0;
    }

    .tags__wrap {
        padding: 15px 0px;
    }

    span.category::before {
        width: 2px;
        height: 50%;
        top: 50%;
        transform: translateY(-50%);
    }

    .shopping-cart-content {
        padding: 20px 0px;
        margin-top: 15px;
    }

    .separator {
        margin-top: 25px;
    }

    .Product-tab-cart .tab {
        justify-content: center;
    }

    .pro__detailWrap .pb-4 {
        padding-bottom: 0.5rem;
    }

    .pro__detailWrap .my-5 {
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }

    .review-form {
        text-align: left;
    }

    .cart-product-reviews {
        padding: 15px 15px;
    }

    .product-cart-single-review .my-4 {
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }

    .customer-info .my-4 {
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }

    .form__comment label {
        font-size: 14px;
        color: #fff;
    }

    .menuWrap .menu li a {
        margin-bottom: 20px;
        font-size: 18px;
        padding-bottom: 7px !important;
    }

    .menuWrap {
        padding-left: 30px;
    }

    .show-text-mobile {
        display: block;
    }

    .section-opportunity {
        background-image: none;
    }

    .tab button {
        margin: 5px 10px;
    }

    .tab {
        margin-top: 0;
    }

    .tab-row.row {
        margin: 0px;
        padding-top: 15px;
    }

    .section-bottom-banner {
        padding-top: 1rem;
    }

    .pro__detailWrap .tertiary-heading {
        border-left: none;
        padding-left: 10px;
    }

    .checkout-table .ps-5 {
        padding-left: 0 !important;
    }

    .table_wrap {
        /* width: 800px; */
        overflow-x: auto;
    }

    .table_wrap table {
        /* overflow-x: scroll; */
        width: 800px;
    }
    .review-box {
        margin: 0 10px;
    }


}

@media (max-width: 600px) {
    .btn-hope {
        width: auto;
    }

    .text-description {
        font-size: 14px;
    }

    .secondary-heading {
        font-size: 20px;
    }

    .head-office-info {
        padding: 50px 20px 50px 20px;
    }

    .opening-hours-info {
        padding: 60px 20px 60px 20px;
    }

    .form-container {
        padding: 50px 20px 40px 20px;
    }

    .section-membership-bottom-banner {
        margin: 2rem 0 2rem 0;
    }

    input {
        padding: 5px;
        font-size: 14px;
    }

    .input-icon {
        margin-top: 7px;
        margin-left: 15px;
        font-size: 16px;
    }

    .getStarted-items {
        font-size: 13px;
        padding-top: 1rem;
    }

    .getStarted-pricing {
        padding-bottom: 0;
    }

    .getStarted-menu {
        height: 300px;
        margin: 0;
        padding: 0 0.5rem;
    }

    .getStarted-plan-btn .sub-heading {
        font-size: 12px;
    }

    .card-title {
        padding: 0.7rem 0.5rem;
    }

    .card-body {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .head-office-info {
        padding: 30px 20px 30px 20px;
    }

    .opening-hours-info {
        padding: 30px 20px 30px 20px;
    }

    .head-office-info a {
        font-size: 13px;
    }

    .opening-hours-info {
        font-size: 13px;
    }

    .head-office-info .tertiary-heading {
        margin-bottom: 0;
    }

    .opening-hours-info .tertiary-heading {
        margin-bottom: 0;
    }

    .section-membership-bottom-banner {
        padding: 1rem 0.5rem;
    }

    section.section-membership-bottom-banner .row {
        margin: 0;
    }

    .mb-pad>div>input:first-child {
        margin-bottom: 10px;
    }

    .form-container {
        padding: 30px 20px 30px 20px;
    }

    .cart-btns .btn {
        font-size: 14px;
    }

    .btn-checkOut {
        font-size: 14px;
    }

    .our-websites {
        flex-wrap: wrap;
    }

    .our-websites>div {
        padding: 15px 30px;
        width: 50%;
    }

    .merge-img {
        margin: 0;
    }

    .merge-inner-img img {
        width: 40%;
    }

    .merge-inner-img {
        left: -22%;
    }

    .merge-img:hover .merge-inner-img {
        left: -20%;
    }

    .merge-inner-hover-img {
        left: 15%;
        top: 40%;
    }

    .merge-inner-hover-img img {
        width: 50%;
    }
}

input#create_account {
    width: auto;
}

input#create_account + label {
    display: inline-block;
}
